# extracted from framework/source/services.oo
#, fuzzy
msgid ""
msgstr ""
"Project-Id-Version: PACKAGE VERSION\n"
"POT-Creation-Date: 2002-07-15 17:13+0100\n"
"POT-Creation-Date: 2004-12-17 23:03\n"
"PO-Revision-Date: YEAR-MO-DA HO:MI+ZONE\n"
"Last-Translator: FULL NAME <EMAIL@ADDRESS>\n"
"Language-Team: LANGUAGE <LL@li.org>\n"
"MIME-Version: 1.0\n"
"Content-Type: text/plain; charset=UTF-8\n"
"Content-Transfer-Encoding: 8bit\n"

#: documentlist.src#STR_MODIFIEDDOCS.string.text
msgid "List of modified documents"
msgstr ""

#: documentlist.src#RID_DOCUMENTS_POPUP.ID_SAVE.menuitem.text
msgid "Save Document"
msgstr ""

#: documentlist.src#RID_DOCUMENTS_POPUP.ID_OPEN.menuitem.text
msgid "Open Document"
msgstr ""

#: documentlist.src#RID_DOCUMENTS_POPUP.ID_DISCARD.menuitem.text
msgid "Discard Changes"
msgstr ""

#: logindialog.src#RID_DLG_LOGIN.RID_FT_LOGINTEXT.fixedtext.text
msgid "Please login to Sun ONE Webtop."
msgstr ""

#: logindialog.src#RID_DLG_LOGIN.RID_FT_USERNAME.fixedtext.text
msgid "~User name"
msgstr ""

#: logindialog.src#RID_DLG_LOGIN.RID_FT_PASSWORD.fixedtext.text
msgid "~Password"
msgstr ""

#: logindialog.src#RID_DLG_LOGIN.RID_FT_SERVER.fixedtext.text
msgid "~Server"
msgstr ""

#: logindialog.src#RID_DLG_LOGIN.RID_FL_PROXYSETTINGS.fixedline.text
msgid "Proxy settings"
msgstr ""

#: logindialog.src#RID_DLG_LOGIN.RID_RB_NOPROXY.radiobutton.text
msgid "~No proxy"
msgstr ""

#: logindialog.src#RID_DLG_LOGIN.RID_RB_USEBROWSERPROXY.radiobutton.text
msgid "Use ~web browser proxy settings"
msgstr ""

#: logindialog.src#RID_DLG_LOGIN.RID_RB_USECUSTOMPROXY.radiobutton.text
msgid "Use ~custom proxy settings"
msgstr ""

#: logindialog.src#RID_DLG_LOGIN.RID_FT_SECURITYPROXY.fixedtext.text
msgid "Se~curity Proxy"
msgstr ""

#: logindialog.src#RID_DLG_LOGIN.RID_FT_SECURITYPROXYHOST.fixedtext.text
msgid "Address"
msgstr ""

#: logindialog.src#RID_DLG_LOGIN.RID_FT_SECURITYPROXYPORT.fixedtext.text
msgid "Port"
msgstr ""

#: logindialog.src#RID_DLG_LOGIN.RID_PB_OK.okbutton.text
msgid "~Login"
msgstr ""

#: logindialog.src#RID_DLG_LOGIN.RID_PB_ADDITIONALSETTINGS.pushbutton.text
msgid "~More"
msgstr ""

